Bug 97801 - (IEEE1394 SBP2)Oops when loading/unloading ieee1394 modules
Summary: (IEEE1394 SBP2)Oops when loading/unloading ieee1394 modules
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-21 13:13 UTC by Ted Kaczmarek
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Syslog from oops (3.57 KB, text/plain)
2003-06-21 13:14 UTC, Ted Kaczmarek
no flags Details
Kernel bug reporting data (15.66 KB, text/plain)
2003-06-21 13:19 UTC, Ted Kaczmarek
no flags Details

Description Ted Kaczmarek 2003-06-21 13:13:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030613

Description of problem:
Kernel Oops when unloading ieee1394 module.



Version-Release number of selected component (if applicable):
kernel-smp-2.4.20-18.9

How reproducible:
Didn't try

Steps to Reproduce:
1.Load all ieee1394 modules
2.remove ieee1394 modules
3.
    

Actual Results:  Kernel oops

Expected Results:  modules unload

Additional info:

In attempting to get my firewire card working I was manually loading and
unloading the ieee1394 modules. After stupidly attempting to load all of the
ieee1394(I was desperate) and unloading them I hung the machine. Was fortunate
enough to get some syslog messages that mat be of use.

Comment 1 Ted Kaczmarek 2003-06-21 13:14:19 UTC
Created attachment 92520 [details]
Syslog from oops

Comment 2 Ted Kaczmarek 2003-06-21 13:19:33 UTC
Created attachment 92521 [details]
Kernel bug reporting data

Comment 3 Ted Kaczmarek 2003-07-14 00:57:38 UTC
It also likes to crash if you try to load i2c-amd756. This machine has 1 gig on
memory and is an smp athlon, from what I have googled their have been issues
with over 900mb and smp. You can't have everything but with a Linux box you sure
can come close :-)

Comment 4 Ted Kaczmarek 2003-11-30 05:03:53 UTC
This still occurs with Fedora and 2.4.22-1.2115.nptl. From digging
through kernel notes, it appears that it will be resolved in 2.6. I
will try to test in the near future, that box is no longer a gateway
for me so I can kill it all the time :-)

Comment 5 Bugzilla owner 2004-09-30 15:41:10 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.